hw_config_yaml: $ACORECHIP/hw_configs/core/rv32im.yml
test_program: $ACORESOFTWARE/sw/riscv-assembly-tests/src/m-tests
sim_config_yaml: $ACORETESTBENCHES/sim_configs/thesdk.yml
sim_config:
  timeout: 5000
libraries:
  - $ACORELIBRARY/test-utils
